﻿/*
 * jQuery FlexSlider v2.6.3
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/

.flex-wrapper a:hover,
.flex-slider a:hover {
    outline: none;
}
.slides,
.slides>li,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/

.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides>li {
    display: none;
    /* -webkit-backface-visibility: hidden; is disabled. Prevents drop-down menu in Safari */
    /* -webkit-backface-visibility: hidden; */   
}
.flexslider .slides img {
    width: 100%;
    display: block;
}
.flexslider .slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .flexslider .slides {
    display: block;
}
* html .flexslider .slides {
    height: 1%;
}
.no-js .flexslider .slides>li:first-child {
    display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
/* containing div for the slider */

.flexslider {
    border-style: none;
	border-color: inherit;
	border-width: 0px;
	padding: 0;
	width: 100%;
    position: relative;
    zoom: 1;
    margin: 0 auto;
    background-image:url('../banners/sunflowers.jpg');       
	background-size: cover;
	background-repeat: no-repeat;	
     -webkit-box-shadow: 0 8px 16px -8px black;
	   -moz-box-shadow: 0 8px 16px -8px black;
	        box-shadow: 0 8px 16px -8px black;
	top: 0px;
	left: 0px;
	height: 470px;
}

.flexslider .slides {
    zoom: 1;
}
.flexslider .slides img {
    height: auto;
    -moz-user-select: none;
}
.flex-viewport {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    
}
.loading .flex-viewport {} .flex-caption {
    color: white;
    left: 0;
    padding-left: 9%;
    top: 32%;
    position: absolute;
    right: 0;
    z-index: 1;
}
.flex-caption,
figcaption {
    font-family: Arial, sans-serif;
    color: white;
    text-shadow: 2px 2px 4px #000000;
    margin-bottom: 19px;
}
@media all and (max-width: 320px) {
    .flex-caption,
    figcaption {
        font-size: 65%;
        top: 70%;
    }
}
@media all and (min-width: 321px) and (max-width: 480px) {
    .flex-caption,
    figcaption {
        font-size: 100%;
        top: 70%;
    }
}
@media all and (min-width: 481px) and (max-width: 640px) {
    .flex-caption,
    figcaption {
        font-size: 120%;
        top: 70%;
    }
}
@media all and (min-width: 641px) and (max-width: 960px) {
    .flex-caption,
    figcaption {
        font-size: 140%;
        top: 75%;
    }
}
@media all and (min-width: 961px) and (max-width: 1200px) {
    .flex-caption,
    figcaption {
        font-size: 160%;
        top: 80%;
    }
}
@media all and (min-width: 1201px) and (max-width: 1590px) {
    .flex-caption,
    figcaption {
        font-size: 180%;
        top: 80%;
    }
}
@media all and (min-width:1591px) and (max-width: 1750px){
.flex-caption,
    figcaption {
        font-size: 200%;
        top: 80%;
    }
}
@media all and (min-width:1751px) and (max-width: 2400px){
.flex-caption,
    figcaption {
        font-size: 220%;
        top: 83%;
    }
}

@media all and (min-width: 2401px) {
    .flex-caption,
    figcaption {
        font-size: 240%;
        top: 83%;
    }
}